Feed for apollock@debian.org in Debian Oldstable

This feed in also available in atomAtom feed format

Disable autorefresh.

Date (UTC) Event
pssh 2.3.1 is now up to date
slack is no longer maintained by apollock@debian.org and/or was removed from Debian Oldstable
slack-configuration-management 0.15.2 is now up to date
slack-configuration-management was added to Debian Oldstable and/or assigned to apollock@debian.org
pssh 2.3.1 is outdated by 2.3.3
argus is no longer maintained by apollock@debian.org and/or was removed from Debian Oldstable
dhcp 4.3.5 is outdated by 4.4.1
facter 2.4.6 is outdated by 3.14.1
log4cplus 1.1.2 is outdated by 2.0.4
pacparser 1.3.6 is outdated by 1.3.7
protobuf 3.0.0 is outdated by 3.8.0
protobuf was added to Debian Oldstable and/or assigned to apollock@debian.org
puppet 4.8.2 is outdated by 6.6.0
rcs-blame is no longer maintained by apollock@debian.org and/or was removed from Debian Oldstable
sieve-connect 0.88 is outdated by 0.90
simpleproxy 3.5 is now up to date
snort 2.9.7.0 is outdated by 3.0.0-257
snort was added to Debian Oldstable and/or assigned to apollock@debian.org
barada-pam 0.5 is outdated by 0.5.3